Export monday sandbox data
curl --request GET \
--url https://api.klavis.ai/sandbox/monday/{sandbox_id}/dump \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.klavis.ai/sandbox/monday/{sandbox_id}/dump"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/sandbox/monday/{sandbox_id}/dump', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/sandbox/monday/{sandbox_id}/dump', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"sandbox_id": "<string>",
"server_name": "jira",
"dumped_at": "2023-11-07T05:31:56Z",
"data": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Monday
Export monday sandbox data
Export all data from the sandbox in the same format used for initialization.
GET
/
sandbox
/
monday
/
{sandbox_id}
/
dump
Export monday sandbox data
curl --request GET \
--url https://api.klavis.ai/sandbox/monday/{sandbox_id}/dump \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.klavis.ai/sandbox/monday/{sandbox_id}/dump"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/sandbox/monday/{sandbox_id}/dump', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/sandbox/monday/{sandbox_id}/dump', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"sandbox_id": "<string>",
"server_name": "jira",
"dumped_at": "2023-11-07T05:31:56Z",
"data": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
Your Klavis AI API key.
Path Parameters
The unique sandbox identifier
Response
Successful Response
Sandbox identifier
MCP server type
Available options:
jira, github, salesforce, hubspot, notion, airtable, linear, asana, google_sheets, google_drive, google_docs, gmail, google_calendar, google_forms, clickup, close, monday, motion, onedrive, microsoft_teams, outlook_mail, cal.com, quickbooks, moneybird, dropbox, shopify, woocommerce, outlook_calendar, resend, wordpress, mem0, supabase, slack, confluence, discord, snowflake, postgres, mongodb, youtube, googleworkspaceatlas, huggingface, mock_notion, arxiv_latex, calculator, clinicaltrialsgov, fetch, met_museum, open_library, osm, pubmed, us_weather, duckduckgo, whois, wikipedia, scholarly, howtocook, yahoo_finance, 12306, youtube_transcript, weather, twelvedata, national_parks, lara_translate, e2b, context7, alchemy, weights_and_biases, oxylabs, google_maps, brave_search, exa, serper Timestamp of dump
Dumped sandbox data in server-specific format
